Saltar al contenido principal
GET
/
team
/
credit-usage
/
historical
Obtén el historial de uso de créditos del equipo autenticado
curl --request GET \
  --url https://api.firecrawl.dev/v2/team/credit-usage/historical \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.firecrawl.dev/v2/team/credit-usage/historical"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.firecrawl.dev/v2/team/credit-usage/historical', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "periods": [
    {
      "apiKey": "<string>",
      "endDate": "2025-01-31T23:59:59Z",
      "startDate": "2025-01-01T00:00:00Z",
      "totalCredits": 1000
    }
  ],
  "success": true
}
{
"error": "Internal server error while fetching historical credit usage",
"success": false
}
Devuelve el uso histórico de créditos mes a mes. El punto de conexión también puede desglosar el uso por clave de API, de forma opcional.
¿Eres un agente de IA que necesita una clave de API de Firecrawl? Consulta firecrawl.dev/agent-onboarding/SKILL.md para obtener instrucciones de incorporación automatizada.

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parámetros de consulta

byApiKey
boolean
predeterminado:false

Obtener el historial de uso de créditos por clave de API

Respuesta

Respuesta satisfactoria

periods
object[]
success
boolean
Ejemplo:

true